<html>
  <head>
    <title>Welcome to ansible</title>
  </head>
  <body>
    <h1>nginx, configured by Ansible</h1>
        <p>If you can see this, Ansible successfully installed nginx.</p>
        <p>{{ ansible_managed }}</p>
  </body>
</html>